/* Zoom hover effekt */
.zoom {
  transition: transform 0.2s ease;
}
.zoom:hover {
  transform: scale(1.02);
}
.site-footer {
    display: none;
}
.hovedmenu {
	min-width: 400px !important;
}
.site-header-item .header-account-in-wrap .header-account-button .header-account-label, .site-header-item .header-account-in-wrap .header-account-button .header-account-username {
	margin-left: 0.3em !important;
}
#webto-tid, #webto-dato, #webto-uge {
	background: rgba(255,255,255,0.1) !important;
	border-radius: 8px;
	padding: 6px 12px 7px 12px;
    margin-left: 0.5em;
}
.acf-field-68e59a5407164 .acf-label {
	display: none;
}
.acf-field.acf-field-message.acf-field-68e59a5407164 {
	background: #eee;
	border-radius: 8px;
	padding-left: 20px !important;
	font-size: 14px;
}
.acf-actions {
	text-align: left !important;
}
.wp-block-kadence-query-filter-checkbox .checkbox-options {
	column-gap: 15px !important;
}
.acf-field .acf-label {
	margin: 0px !important;
}
.acf-related-terms-field .acf-checkbox-list {
	padding: 0px !important;
	display: flex;
	flex-wrap: wrap;
	row-gap: 6px;
	column-gap: 6px;
}
.acf-button.tax-btn {
	color: #000;
	background: #fff;
	border: 1px solid #CBD5E0;
}
.acf-fields > .acf-field {
	padding: 10px 0 10px 0 !important;
}
.acf-field .acf-label label {
	margin: 0 0 10px !important;
}
.select2-container {
	z-index: 99999999999999999 !important;
}
.select2-container.-acf {
	z-index: 99999999999999999 !important;
}
.kb-filter-search {
	min-width: 400px !important;
}
@media only screen and (max-width: 767px) { 
    .kb-filter-search {
	min-width: 100% !important;
}
}
.link-beskrivelse {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.link-hover:hover .link-beskrivelse {
  opacity: 0.8;
  transition: opacity 0.3s ease;
}
/* Logofix */
@media only screen and (max-width: 1024px) {
  .vs-md-false {
    display: none !important;
  }
}
}
/* Tablet – op til 1024px */
@media (max-width: 1024px) {
  .hilsen { font-size: 1.4rem; }
}

/* Mobil – op til 767px */
@media (max-width: 767px) {
  .hilsen { font-size: 1.1rem; }
}

